@mixin flexible() {
  display: flex;
 justify-content: center;
  align-items: center;
}

@mixin heading ($color) {
  text-transform: uppercase;
  font-family: "Roboto";
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  color: $color;
}

@mixin footerfont {
  font-family: "Roboto";
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-align: center;
  color: rgba(185, 185, 185, 1);
}

@mixin fontlight {
    font-family: "Roboto";
    font-weight: 400;
}

@mixin fontbold {
    font-family: "Roboto";
    font-weight: 700;
}

@mixin pseudo {
    position: absolute;
    width: 17px;
    height: 2px;
    background: #ffffff;
}